/**********************************************************************
Colors used:



***********************************************************************/

@import url(mini-reset.css);


/**********************************************************************
							    FONTS
***********************************************************************/
/*
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=200334df-8d6d-46e9-b8d4-c70dbff4ba7b");
@font-face{
font-family:"Helvetica W01 Roman";
src:url("../fonts/ea95b44a-eab7-4bd1-861c-e73535e7f652.eot?#iefix");
src:url("../fonts/ea95b44a-eab7-4bd1-861c-e73535e7f652.eot?#iefix") format("eot"),url("../fonts/4021a3b9-f782-438b-aeb4-c008109a8b64.woff") format("woff"),url("../fonts/669f79ed-002c-4ff6-965c-9da453968504.ttf") format("truetype"),url("../fonts/d17bc040-9e8b-4397-8356-8153f4a64edf.svg#d17bc040-9e8b-4397-8356-8153f4a64edf") format("svg");
}
@font-face{
font-family:"Helvetica W01 Bold";
src:url("../fonts/f70da45a-a05c-490c-ad62-7db4894b012a.eot?#iefix");
src:url("../fonts/f70da45a-a05c-490c-ad62-7db4894b012a.eot?#iefix") format("eot"),url("../fonts/c5749443-93da-4592-b794-42f28d62ef72.woff") format("woff"),url("../fonts/73805f15-38e4-4fb7-8a08-d56bf29b483b.ttf") format("truetype"),url("../fonts/874bbc4a-0091-49f0-93ef-ea4e69c3cc7a.svg#874bbc4a-0091-49f0-93ef-ea4e69c3cc7a") format("svg");
}
@font-face{
font-family:"Helvetica W01 Light";
src:url("../fonts/717f8140-20c9-4892-9815-38b48f14ce2b.eot?#iefix");
src:url("../fonts/717f8140-20c9-4892-9815-38b48f14ce2b.eot?#iefix") format("eot"),url("../fonts/03805817-4611-4dbc-8c65-0f73031c3973.woff") format("woff"),url("../fonts/d5f9f72d-afb7-4c57-8348-b4bdac42edbb.ttf") format("truetype"),url("../fonts/05ad458f-263b-413f-b054-6001a987ff3e.svg#05ad458f-263b-413f-b054-6001a987ff3e") format("svg");
}
*/

/*
.g-book {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
}

.g-book-italic {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: italic;
}

.g-medium {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
}

.g-medium-italic {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: italic;
}

.g-book-bold {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 700; font-style: normal;
}

.g-book-bold-italic {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 700; font-style: italic;
}

.midashi {
	font-family: 'Midashi Go MB1';  font-style: normal;
}


.japanse {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
*/
/*
.gothic-medium-bbb {
	font-family: Midashi Go MB1, 'Hiragino Kaku Gothic ProN', 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
*/

body,
input,
select,
textarea,
td,
h1,
h1 em,
h1 strong,
h1 b,
h2,
h2 em,
h2 strong,
h2 b,
h3,
h3 em,
h3 strong,
h3 b {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

nav ,
nav  li,
nav  li  a {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;

}


strong,
b {
	font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight:bold;
}



#flags {
    background: none repeat scroll 0 0 #006600;
    color: #000000;
    position: fixed;
    right: 0;
   	bottom: 0;
    width: 150px;
    z-index: 50000;
}


/**********************************************************************
							  DESIGN ELEMENTS
***********************************************************************/




/**********************************************************************
							 BASIC STYLES
***********************************************************************/

body,
input,
select,
textarea
 {
	color: #000;
	font-size: 15px;
	line-height: 20px;
}

td {
	color:#b0b0b0;
	font-size: 12px;
	line-height: 15px;
}

.hidden {display:none;}

.clearfix {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/**********************************************************************
								LAYOUT
***********************************************************************/

html {

}

body {
	margin: 0;
    padding: 0;
	position:relative;
	background:#f2f2f2;
}

/*FOR DEV ONLY  */
html {
/*
	background: url('../../../FGC_website_04_R2_11061314.jpg') no-repeat 0 0px;
*/
}

body,
.grid .grid-container,
.gallery .gallery-container,
.inquiries-form .form-container,
.two-col-image-text .two-col-image-text-container,
.item-grid .item-grid-container {
		/*background:none !important;*/
}

.post-type-archive-cmfpageentity,
.cmfpageindex-body {
	background:#fff;

}

/*FOR DEV ONLY  */

header {
	text-align: left;
	/*background:url(../img/bg_gradient.png);*/
    font-size: 13px;
    line-height: 18px;
	position:fixed;
	top:0;
	z-index: 6000;
	background: #F2F2F2;
	/*box-shadow: 2px -3px 7px #666;*/
}

#content, header, footer, .fullbleed, .longscroll, .gallery,
#down-arrow  {
    /*max-width: 1160px;
	max-width: 2360px;*/
    width: 100%;
}

article {

}

section {

}



footer {
	/*clear:both;
	margin-bottom: 45px;
    min-height: 45px;
	padding-top: 20px;
	*/
	background: none repeat scroll 0 0 #F2F2F2;
    bottom: 0px;
    clear: both;
    margin-bottom: 0;
    min-height: 45px;
    padding-top: 20px;
    position: fixed;
	z-index: 401;
}


footer .social-nav {
	float:left;
	margin-left: 30px;
	margin-top: 4px;
}

footer .social-nav li{
	float:left; margin-right:10px;
}


/**********************************************************************
								MENU
***********************************************************************/



nav ul li a, nav ul li a:link,
nav ul li a, nav ul li a:link,
#botton-bar-nav a:link, #botton-bar-nav  a,
.body-copy a:link, .body-copy a {
	color: #000000;
	display: block;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 19px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}




.body-copy a:link, .body-copy a {
	 display: inline;
}

#botton-bar-nav a:hover,
#botton-bar-nav a.active,
#botton-bar-nav .current-menu-item a,
nav ul li a:hover,
.subnav a:hover,
.body-copy a:hover  {
	color: #000 !important;
	text-decoration:underline !important;
}

nav ul li a:visited,
.subnav a:visited,
.body-copy a:visited ,
#botton-bar-nav  a:visited {
	color: #000;
}

nav  ul li.current-menu-item a,
nav  ul li a.active ,
nav  ul li a.active-trail,
.subnav ul li.current-menu-item a,
.subnav ul li a.active ,
.subnav ul li a.active-trail{
	color: #000 !important;
	text-decoration:underline;
}



nav > ul > li > ul {
	margin: 5px 0;
	padding: 4px 0 6px;
	position: relative;
}


nav > ul > li > ul > li > a {
	color: #ccc;
	font-weight: normal;
}

#botton-bar-nav #category-nav ul li a:link,
#botton-bar-nav #category-nav ul li a:visited,
#footer-nav ul li a:link, #footer-nav ul li a:visited  {
	color: #666;
}


#footer-nav ul li a:hover {
	text-decoration:none !important;

}

#nav-85 {
	clear:both;
}

/**********************************************************************
					       CUSTOM STYLES
***********************************************************************/

article a:link {
	color:#000;
}

article a:visited {
	color:#000;
}

.standard-button a {

	background:#000;
	padding-top:5px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:5px;
	text-align:center;
	color:#FFF !important;
	text-decoration:none;
	display: inline-block;
}
.standard-button a:visited  {
	color:#FFF !important;
}

.gallery .gallery-container .hero-text,
.text-block {
	/*font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-size: 11px;
    line-height: 17px;
    display: block;*/
	display: block;
    font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 18px;
    letter-spacing: 1px;
}

#main-navigation {
	margin-top: 35px;
	float:left;
	padding-left:50px;
}

#main-navigation ul {
	clear:both;
}


#main-navigation li,
#footer-nav li,
#botton-bar-nav .inner #category-nav  li {
	float:left;
	margin-right: 30px;
}

#footer-nav li {
	margin-right: 30px;
}

#botton-bar-nav .inner #category-nav  li {
	margin-left:0px;
	margin-right: 30px;
}

#cat-nav,
header .inner ,
footer .inner {
	 margin-left: 50px;
    margin-right: 50px;
}



#logo {
    margin-top: 35px;
	float:left;
}

header .inner {
	position:relative;
}

#sub-logo {
	position: absolute;
    right: 1px;
    margin-top: 37px;
	margin-bottom: 10px;
}

#sense-logo {
position: absolute;
right: 90px;
top: 10px;
border:1px solid #ddd;
}
#sense-logo img {
width: 131px;
height: auto;
}


#content {
	position:relative;
	/*background: red;*/
}


.fullbleed img {
	width:100%;
}


.gallery .gallery-container{
	position:relative;
}

.gallery .gallery-container .hero-text {
	background: none repeat scroll 0 0 #202020;
    color: #FFFFFF;
    padding: 20px 20px 25px 25px;
    position: absolute;
    top: 132px;
    width: 225px;
	text-align: justify;

}

.gallery .gallery-container .hero-text b{
	font-size: 13px;
}



.gallery .gallery-container a:link , .gallery .gallery-container a:visited, .gallery .gallery-container a:hover    {
	color: #FFFFFF;
}

.gallery .gallery-container a:hover   {
	text-decoration:underline;
}

.gallery .gallery-container .gallery-images {
	min-height: 575px;
    background: #fbf7f4;
}

.gallery .gallery-container .gallery-images img {
	width:100%;

}

.gallery h1 {
	font-size: 23px;
    padding-bottom: 10px;
    text-transform: uppercase;
    padding-right: 25px;
    line-height: 22px;
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
}


.block-longscroll .two-col-block {
	width: 100%;
    padding-bottom: 15px;
    margin-bottom: 0px;
}

.post-type-archive-cmfpageentity .blocks,
.cmfpageindex-body .blocks {
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:0px !important;
}


.exhibitionindex-body .blocks {
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:0px !important;

}

.cmfpage-block:nth-of-type(odd){
	background:#fff;
}



.cmfpage-block {
	float:none !important;
	padding-left: 50px !important;
	padding-right:4% !important;
	width: 92% !important;
	margin-bottom: 0px !important;
	padding-bottom:40px  !important;
	padding-top:30px  !important;
}

.cmfpage-block:last-of-type {
	margin-bottom: 0px !important;
	/*padding-bottom:0% !important;*/
}

.longscroll .two-col-block,
.two-col-image-text .two-col-block {
	clear:both;
	float:left;
	margin-bottom: 25px;
}

.longscroll .two-col-block .col,
.two-col-image-text .two-col-block .col{
	float: left;
    text-align: left;
}

.longscroll .two-col-block .col1 {
	margin-right: 110px;
}

.longscroll .two-col-block .col1,
.two-col-image-text .two-col-block .col1{
	margin-right: 65px;
    width: 452px;
}

.longscroll .two-col-block .col2,
.two-col-image-text .two-col-block .col2{
    margin-left: 30px;
    width: 505px;
	float:left;
}

.longscroll .two-col-block h5,
.two-col-image-text .two-col-block h5{
	font-size: 10px;
    text-transform: uppercase;
    line-height: 10px;
	margin-bottom: 20px;
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	letter-spacing: 1px;
	max-width: 1052px;
}


.post-block h5 {
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
    font-weight: bold !important;
}

.two-col-image-text  .blocks{
	padding: 22px;

}


.pressitem-body .grid-wrapper {
	float: left;
	/*width: 523px;
	background: yellow;*/
	width: 65%;
}

.back-to-top-handle {
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-weight: bold ;
	text-transform:uppercase;
	font-size:10px;
}

.pressitem-body .grid-wrapper .grid-cell:nth-child(even){
				/*margin-right:0px;*/
}

.item-grid .grid-cell.detail-jumbo {
	/*background: olive;*/
    float: left;
    margin-right: 10px;
	/*width: 480px;*/
	width: 30%;
	height: auto;
}

.item-grid.as-ajax .grid-cell.detail-jumbo {
	float: left;
    height: auto;
    margin: 0;
    padding: 0 2% 2%;
    width: 96%;
    padding-top: 1.5%;
}


.item-grid .grid-cell.detail-jumbo img {
	margin-bottom: 5px;
    width: 99%;
    margin-top: 5px;
}

.item-grid .grid-wrapper  {
	position:relative;
}

.item-grid .grid-cell.detail-jumbo .press-slide img {
	margin-bottom:12px;
}

#block-layer {
	position: fixed;
	z-index: 450;
	background:rgba(0,0,0,0.5);
	top: 0px;
	width: 100%;
    height: 100%;
	display:none;
}

#news-detail {
	 background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 2px 3px 7px #666666;
    margin-left: 52px;
    margin-right: 52px;
    min-height: 385px;
    position: absolute;
    /*width: 790px;*/
	width: 625px;
	max-width: 625px;
    z-index: 499;
    top: 0;
	display:none;
}

#news-detail .spinner {
	padding-top: 60px;
    width: 100%;
    text-align: center;
}

#news-detail .inner {
	position: absolute;
	top: 0;
}

#news-detail .wrapper {
	position:relative;
}

#news-detail .close-handle{
	height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 20px;
    z-index: 500;
    padding-top: 1.4%;
    padding-right: 1.9%;
}

#news-detail .close-handle a {
	color: #000;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
}

.item-grid .grid-cell {
	background: none repeat scroll 0 0 #fff;
    float: left;
    height: 375px;
    margin-bottom: 1%;
    margin-right: 1%;;
    overflow: hidden;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    position: relative;
    text-align: left;
    width: 25%;
}

/*
.item-grid .grid-cell {
	background: none repeat scroll 0 0 #fff;
    float: left;
    height: 375px;
    margin-bottom: 1%;
    margin-right: 1%;;
    overflow: hidden;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    position: relative;
    text-align: left;
    width: 25%;
}

*/


.item-grid .grid-cell {
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 375px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    position: relative;
    width: 225px;
}


.item-grid .grid-cell:nth-child(4n+4),
.grid .grid-container .grid-cell:nth-child(4n+4)
{
	/*margin-right:0px;	*/

}

.item-grid .grid-cell .thumb {

	height:140px;
	overflow:hidden;
	margin-bottom: 15px;
}


.item-grid .grid-cell .lower-bottom-overlay {
	background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    box-shadow: 0 -8px 12px #FFFFFF;
    height: 30px;
    left: 0;
    padding-left: 15px;
    padding-top: 8px;
    position: absolute;
    width: 100%;

}

.item-grid .grid-cell .thumb img {
	width: 100%;
}




/* when same size as body copy*/
.header-style,
 {

	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-weight: bold;
}

/* when should be larger*/
.cmfpage-block h2,
.text-block h2,
.gallery .gallery-container .hero-text h2,
.large-header-style,
.item-grid .grid-cell .teaser-title,
.magic-grid .grid-cell .post-title {
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-weight: bold;
	font-size: 14px;
    line-height: 22px;
    margin-bottom: 0px;

}

.item-grid .grid-cell .teaser-title {
	margin-bottom: 15px;
}

.gallery .gallery-container .hero-text h2 {
	margin-bottom: 0px;

}

.item-grid .grid-cell .teaser-text,
.magic-grid .grid-cell h4  {
	font-size: 11px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-top: 0px;
	letter-spacing:1px;
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	text-align: justify;
}
/*
font-family: 'Gotham A','Gotham B';
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: justify;
*/
.item-grid .grid-cell .teaser-text {
	margin-bottom:15px;
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.item-grid .grid-cell .teaser-text p {
	margin-bottom:0px;
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.item-grid .grid-cell a:link, .item-grid .grid-cell a:visited, .item-grid .grid-cell a:hover  {
	color:#000;
	text-decoration:underline;
}


.item-grid .grid-cell .more {
	font-size:10px;
}

.item-grid .grid-cell .teaser-small-title,
.magic-grid .grid-cell .small-title,
.post-block .teaser-small-title {
	font-size:10px;
	margin-bottom: 10px;

}





.post-media-full img {
	width:100%;
}

.post-media-full {
	margin-bottom:1%;
}

.magic-grid .grid-cell .small-title  {
	margin-bottom: 0px;
	margin-top: 10px;
	color: #000;
	letter-spacing: 1px;
	font-family: 'Gotham A', 'Gotham B';
	font-weight: 400;
	font-style: normal;
	text-align: left;
}

.magic-grid .grid-cell .post-title  {
	width:100%;
	text-align:left;
}



.grid , .two-col-image-text, .item-grid, .magic-grid {
	width:100%;
	text-align:center;
}

.block-longscroll,
.grid .grid-container,
.gallery .gallery-container,
.inquiries-form .form-container,
.two-col-image-text .two-col-image-text-container,
.item-grid .item-grid-container,
.magic-grid .magic-grid-container ,
.longscroll {
	/*max-width:2160px;*/
	margin-left:52px;
	margin-right:52px;
	margin-top: 110px;
	background: #fff;
}


.item-grid, .grid, .two-col-image-text {
	margin-bottom:52px;

}


.grid .grid-container,
.item-grid .item-grid-container,
.magic-grid .magic-grid-container,
.longscroll {

	background: #F2F2F2;
}

.longscroll  .blocks {
	/*max-width:1107px;
	max-width:2207px;	*/
}

.longscroll{
	margin-left:0px;
	margin-right:0px;
}

.block-longscroll .blocks {
	padding-left:52px;
	padding-right:53px;
	background:#f3f3f3;
	padding-top: 40px;
}


.block-longscroll {
	margin-left:0px;
	margin-right:0px;
}


.block-longscroll .exhibition-blocks h5 {
    border-bottom: 0px;
}

.block-longscroll .exhibition-blocks h5:before {
    content: '■';
	font-size: 16px;
}


.block-longscroll .two-col-block.divider {
	margin-bottom: 0 !important;

	padding-top: 15px; !important;
	padding-left: 50px; !important;

    padding-bottom: 0 !important;

}

.exhibition-blocks :first-child{
	/*
	padding-top: 0% !important;
	*/
}

.block-longscroll .exhibition-blocks .col1{
	clear:both;
}

#content a.underline {
	text-decoration:underline;
	text-transform:uppercase;
}


.block-longscroll h5{
	/*border-bottom: 1px solid #000000;*/
    padding-bottom: 6px;
	margin-bottom: 25px !important;
}


.grid .grid-container {
	min-height: 425px;
	background:none
}

.inquiries-form .form-container,
.two-col-image-text .two-col-image-text-container,
.item-grid .item-grid-container  {
	min-height: 575px;
	/*background: blue;*/
}

.grid  .grid-container .grid-cell {
	float: left;
    position: relative;
    overflow: hidden;
    margin-bottom: 0.9%;
	/*background:red;*/
}

.grid .grid-container .grid-cell{
	width:19.2%;
	margin-right: 1%;
	height:auto;
}

.grid .grid-container .grid-cell:nth-of-type(5n+0) {
	margin-right:0% ;
}


.grid .grid-container .grid-cell img{
	width:100%;
}

.grid .grid-container .grid-cell h5 {
	top:48%;
}


.grid  .grid-container .grid-cell .thumb  {
	text-align:center;

}



.grid  .grid-container .grid-cell .thumb .thumb-overlay {
	position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
	display:none;
}


.grid  .grid-container .grid-cell h5  {
	margin: 0 auto;
    position: absolute;
    width: 100%;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
    letter-spacing: 1px;
	display:none;
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
}

.magic-grid  .magic-grid-container .grid-cell {
	background: none;
    float: left;
    margin-bottom: 1%;
   	margin-right: 1%;
     /*overflow: hidden;
    position: relative;
    width: 30%;*/
	text-align:left;
	width:32.5%;
}
.magic-grid  .magic-grid-container .grid-cell:nth-of-type(3n+0) {
	margin-right: 0;
}


.magic-grid  .magic-grid-container .grid-cell:nth-of-type(3n+1) {
	clear:both;
	/*background:red;*/
}

.magic-grid  .magic-grid-container .grid-cell img{
	width:100%;
}

.magic-grid  .magic-grid-container .grid-cell .post-media-full {
	/*text-align:center;*/

}

.magic-grid  .magic-grid-container .grid-cell.image-size- .inner {

	padding-left:8%;
	padding-right:8%;
}

.magic-grid  .magic-grid-container .grid-cell.image-size-small .inner {

	padding-left:25%;
	padding-right:25%;
}

.magic-grid  .magic-grid-container .grid-cell.image-size-medium .inner  {
	padding-left:15%;
	padding-right:15%;
}

.magic-grid  .magic-grid-container .grid-cell.image-size-large .inner {
	padding-left:5%;
	padding-right:5%;
}

/*
.magic-grid  .magic-grid-container .grid-cell .post-media-full img {
	padding-left:45px;
	padding-right:45px;
}
*/

.footer-right-float {
	float:right;
	font-size:10px;
	color:#333;
	text-transform:uppercase;
}



.fullbleed .slideshow{
	margin-left:50px;
	margin-top:110px;
	margin-right:50px;
}


.body-copy, .inner-col h1  {
	color: #B0B0B0;
    display: block;
    font-size: 13px;
    line-height: 20px;
}


.inner-col h1, #person  h1 {
	color: #000;
}


.video-player{
	position:relative;
}

.video-player .video-title, .video-player .video-play-btn {
	display:none;
}


.longscroll .blocks .img-holder img {
	width:100%;
	vertical-align: top;
}
/*
.longscroll .img-holder{
	float:left;
}
*/

.longscroll .imagetextblob-element {
    position: relative;
}



.longscroll .imagetextblob-element.hover .text-holder p {
	display:block;
}



.imagetextblob-element.element-1  .text-holder {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
	color: #FFFFFF;
	/*display:none;*/
	overflow:hidden;
}

.imagetextblob-element.element-1  .text-holder .inner {
	padding-top: 27%;
}


.imagetextblob-element.element-1 .img-holder{
	visibility:hidden;
}

.imagetextblob-element.element-2 .img-holder {
   position:absolute;
   top:0;
   z-index:350;
   width: 100%;
   height: 101%;
  /* background: none repeat scroll 0 0 #F2F2F2;*/
   background: #fff;
}


.longscroll .text-holder .inner {
	padding-top:10%;
}

.blocks .hover-image {
	width: 100%;
    position: absolute;
    top: 0px;
    z-index: 4500;
}

#static-block {
	position: fixed;
    top: 110px;
	display:none;
	width: 100%;
	overflow: hidden;
	z-index: 1;
}

#swapperimages-block  {
	position: fixed;
    top: 110px;
	display:block;
	width: 100%;
	overflow: hidden;
	z-index: 500
}

#swapperimages-block img,
#static-block  img{
	width:100%;
}

#static-block .hover-image {
	position: absolute;
    top: 0px;
	z-index: 5000;
}

.imagetextblob-body .longscroll .blocks {
	display:none;
}





#second-part {
	margin-bottom: 45px;
    padding-left: 4%;
    padding-top: 4%;
    width: 46%;
}


.longscroll .text-holder{
    font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 14px;
    height: 100%;
    left: 0;
    letter-spacing: 1px;
    line-height: 22px;
    padding-left: 4%;
    padding-right: 50%;
    padding-top: 0%;
    position: absolute;
    top: 0;
    /*width: 55%;*/
    z-index: 400;
}



.longscroll .text-holder h1,
.longscroll .text-holder b, .gallery h1{
	font-family: 'Gotham A','Gotham B';
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.longscroll .text-holder b {
	font-weight: 600;
}

.longscroll .text-holder h1{
 	font-size: 13px;
	padding-top: 10%;
    padding-bottom: 4%;
	color:#000;
}

.imagetextblob-element.element-4 .text-holder h1 {
	padding-top: 3.3%;
    padding-bottom:  3.3%;
	font-weight: 600;
}



.inquiries-form {
	font-size: 11px;
    line-height: 17px;
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 20px;
}

.inquiries-form .form-container {
	padding-left:20px;
	padding-top:20px;
}


.inquiries-form .form-wrap {
	margin-top:15px;
}



#botton-bar-nav {
	height: 60px;
	position:fixed;
	width:100%;
	bottom: 0px;
	background: #fff;
}

#botton-bar-nav .inner{
	margin-left:50px;
	margin-top: 7px;
	margin-top: 22px;
}


#botton-bar-nav .inner #nav-toggle {
	margin-right:50px;
}

#botton-bar-nav .inner #nav-toggle,
#botton-bar-nav .inner #category-nav {
	float:left;
}

#botton-bar-nav .inner #category-nav {
	display:none;

}

#smart-form input, #smart-form textarea {
	border: 1px solid #000;
    font-size: 10px;
    line-height: 14px;
    padding: 3px 3px 3px 6px;
    letter-spacing: 1px;
}

#smart-form input.required, #smart-form textarea.required {
	background:url("../img/red-asterix.png") no-repeat scroll 5px 7px rgba(0, 0, 0, 0);
	padding: 3px 3px 3px 20px;
	width:223px !important;
}


#smart-form .form-error {
	color:#c85d3d;
}

#smart-form .form-row {
	width:500px;
	margin-bottom: 10px;
	min-height: 23px;
}

#smart-form .form-row .lc,  #smart-form .form-row .rc {
	float:left;
}

#smart-form .form-row .rc {
	margin-left:3px;
}

#smart-form .form-row .lc input,
#smart-form .form-row .rc input {
	width: 237px;height: 20px;
}

#smart-form .form-row .long input {
	width:488px !important;
}
#smart-form .form-row  textarea {
	width:475px !important;

}
/*
#smart-form .merge-top {
 	border-top: medium none;
    margin-top: -2px;
    height: 23px !important;
}

#smart-form .merge-bottom {
 	border-bottom: medium none;
    height: 28px !important;
}

#smart-form .line {
	border-top: 1px solid #000;
	width:340px;
}
*/

#smart-form .form-row  textarea {
	line-height: 19px;

}



#smart-form .spinner {
	display:none;
}

#smart-form .validate-error {
	border-color:#900;
}

#down-arrow {
	position:fixed;
	bottom:45px;
	text-align:center;
	width:100%;
	bottom: 10px;
}

#down-arrow img {
	margin:0 auto;
	margin-right: 50px;
}



.player-overlay {
	position: absolute;
    background: rgba(0,0,0,0.5);
    z-index: 700;
	text-align:center;
}

.player-overlay  img{
	margin-left: -18px;
    margin-top: -10px;
}


.video-play-btn {
	background:url('../img/video-play-btn-grey-small.png') no-repeat scroll 5px 3px;
	float:left;
	padding-left:25px;
	color:#666;
}

.video-player a:hover .video-play-btn {
	background:url('../img/video-play-btn-black-small.png') no-repeat scroll 5px 3px;
	color:#000;
}

.overlay {
	background: none repeat scroll 0 0 rgba(74,74,74,1);
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    z-index: 4000;
	display:none;
}

.overlay .inner {
	background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 900px;
    padding-top: 25px;
}



.subnav  {

    margin-left: 0px;
	margin-top: 8px;
	height: 177px;
}

.subnav ul {
	margin-left: 0;
    padding-top: 12px;
}



.slideshow {
	position:relative;

}


.slideshow .slide {
	display: none;
    height: 593px;
    left: 0;
    position: absolute;
    top: 0;
    width: 450px;
}


.slideshow .block-slide{
	overflow:hidden;
	float:left;
}

	.css-state:after{
		content:'max';
	}


.more-pages-toggle {
    clear: both;
    min-height: 50px;
    padding-bottom: 50px;
    padding-top: 50px;
    visibility: hidden;
}

.more-pages-toggle div {
	display:none;
}

.load-more-pages-button {
	padding:4px;
	padding-left:6px;
	padding-right:6px;
}

.menu-header-about-menu-zh-container,
.menu-header-work-menu-zh-container,
.menu-about-menu-zh-container,


.menu-header-work-menu-en-container,
.menu-about-menu-en-container,

.menu-header-about-menu-container,
.menu-about-menu-container,
.menu-work-menu-container {
    display: none;
}


.post-type-archive-cmfpageentity  .menu-work-menu-zh-container,
.page-template-archive-cmfpageentity .menu-work-menu-zh-container,
.page-template-archive-cmfpageentity .menu-header-work-menu-zh-container,
.single-projectentity .menu-work-menu-zh-container ,
.single-projectentity  .menu-header-work-menu-zh-container,
.page-template-archive-projectentity .menu-work-menu-zh-container,
.page-template-archive-projectentity .menu-header-work-menu-zh-container,

.post-type-archive-cmfpageentity  .menu-work-menu-en-container,
.page-template-archive-cmfpageentity .menu-work-menu-en-container,
.page-template-archive-cmfpageentity .menu-header-work-menu-en-container,
.single-projectentity .menu-work-menu-en-container ,
.single-projectentity  .menu-header-work-menu-en-container,
.page-template-archive-projectentity .menu-header-work-menu-en-container,

.post-type-archive-cmfpageentity  .menu-work-menu-container,
.page-template-archive-cmfpageentity .menu-work-menu-container,
.single-projectentity .menu-work-menu-container ,
.page-template-archive-projectentity .menu-work-menu-container   {
    display: block;
}

.page-id-745 .menu-header-about-menu-zh-container ,
.page-id-476 .menu-header-about-menu-zh-container ,
.page-template-page-aboutus .menu-header-about-menu-zh-container,

.page-id-749 .menu-about-menu-container ,
.page-template-page-aboutus .menu-about-menu-container,

.page-id-476 .menu-header-about-menu-container ,
.page-template-page-aboutus .menu-header-about-menu-container  {
    display: block;
}

.magic-grid #cat-nav,
.single-post .cat-nav,
.page-template-page-blog  .cat-nav {
    display: block;
    text-align: left;
}


body.page-template-archive-cmfpageentity {

}

body.page-template-archive-cmfpageentity {
    background: #fff;
}


body.page-template-archive-cmfpageentity .blocks {
    padding-left:0px !important;
    padding-right:0px !important;
    padding-top:0px !important;
}

.single-pressnewsentity .grid-wrapper {
    float: left;
    width: 65%;
}

#cat-nav {
    top: 74px;
    position: fixed;
    background: #f2f2f2;
    z-index: 500;
    margin: 0;
    padding-left: 4%;
    padding-right: 4%;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}


#cat-nav li {
    display: inline-block;
    padding-right: 15px;
}


#cat-nav li.current-cat {
    text-decoration: underline;
}

#cat-nav li a {
    color: #888;
}


.magic-grid .magic-grid-container {
    margin-top: 150px;
}


#spinner-link {
    clear:both;
    display: none;
}


.single-post .text-block img {
    max-width: 100%;
}


#lang-menu  {
    position: absolute;
    right: 0;
    top: 10px;
}

#lang-menu li {
    display: inline-block;
    padding-right: 5px;
    opacity: 0.4;
}

#lang-menu li.current-lang {
    opacity: 1;
}

#lang-menu li:last-of-type {
    padding-right: 0;
}

/*
.year-nav {
    display: none;
}
*/